<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 20</title>
    <link rel="stylesheet" href="style20.css">
    <script src="https://kit.fontawesome.com/c954578a94.js" crossorigin="anonymous"></script>
</head>
<body>
    <table>

        <tr class="fila">
            <td><i class="fa-solid fa-caret-right"></i></td>
            <td>A</td>
            <td>B</td>
            <td>C</td>
            <td>D</td>
            <td>E</td>
        </tr>
        
        <tr>
            <td class="columna">1</td>
            <td class="titulo" colspan="5">Practica 2</td>
        </tr>
        
        <tr>
            <td class="columna">2</td>
            <td class="subtitulos">Codigo</td>
            <td class="subtitulos">Articulo</td>
            <td class="subtitulos">Cantidad</td>
            <td class="subtitulos">Precio Unitario</td>
            <td class="subtitulos">Precio Total</td>
        </tr>
        
        <tr>
            <td class="columna">3</td>
            <td class="numeros">111</td>
            <td class="texto">Cuadernos</td>
            <td class="numeros">50</td>
            <td class="numeros">8</td>
            <td class="numeros">400</td>
        </tr>
        
        <tr>
            <td class="columna">4</td>
            <td class="numeros">112</td>
            <td class="texto">Libros</td>
            <td class="numeros">22</td>
            <td class="numeros">35</td>
            <td class="numeros">770</td>
        </tr>
        
        <tr>
            <td class="columna">5</td>
            <td class="numeros">113</td>
            <td class="texto">Folletos</td>
            <td class="numeros">45</td>
            <td class="numeros">15</td>
            <td class="numeros">675</td>
        </tr>

        <tr>
            <td class="columna">6</td>
            <td class="numeros">114</td>
            <td class="texto">Revistas</td>
            <td class="numeros">12</td>
            <td class="numeros">15</td>
            <td class="numeros">180</td>
        </tr>

        <tr>
            <td class="columna">7</td>
            <td class="numeros">115</td>
            <td class="texto">Zapatos</td>
            <td class="numeros">30</td>
            <td class="numeros">120</td>
            <td class="numeros">3600</td>
        </tr>
        
        <tr>
            <td class="columna">8</td>
            <td class="numeros">116</td>
            <td class="texto">Gorras</td>
            <td class="numeros">8</td>
            <td class="numeros">50</td>
            <td class="numeros">400</td>
        </tr>
       
        <tr>
            <td class="columna">9</td>
            <td class="numeros">117</td>
            <td class="texto">Poleras</td>
            <td class="numeros">44</td>
            <td class="numeros">38</td>
            <td class="numeros">1672</td>
        </tr>
        
        <tr>
            <td class="columna">10</td>
            <td class="numeros">118</td>
            <td class="texto">Raquetas</td>
            <td class="numeros">60</td>
            <td class="numeros">150</td>
            <td class="numeros">9000</td>
        </tr>
        
        <tr>
            <td class="columna">11</td>
            <td class="numeros">119</td>
            <td class="texto">Sillas</td>
            <td class="numeros">25</td>
            <td class="numeros">70</td>
            <td class="numeros">1750</td>
        </tr>
        
        <tr>
            <td class="columna">12</td>
            <td class="numeros">120</td>
            <td class="texto">Mesas</td>
            <td class="numeros">36</td>
            <td class="numeros">160</td>
            <td class="numeros">5760</td>
        </tr>
        
        <tr>
            <td class="columna">13</td>
            <td class="numeros">121</td>
            <td class="texto">Monitores</td>
            <td class="numeros">69</td>
            <td class="numeros">600</td>
            <td class="numeros">41400</td>
        </tr>
        
        <tr>
            <td class="columna">14</td>
            <td class="numeros">122</td>
            <td class="texto">Chamarras</td>
            <td class="numeros">85</td>
            <td class="numeros">300</td>
            <td class="numeros">25500</td>
        </tr>
        
        <tr>
            <td class="columna">15</td>
            <td class="numeros">123</td>
            <td class="texto">Cocinas</td>
            <td class="numeros">40</td>
            <td class="numeros">1200</td>
            <td class="numeros">48000</td>
        </tr>
        
        <tr>
            <td class="columna">16</td>
            <td class="numeros">124</td>
            <td class="texto">Garrafas</td>
            <td class="numeros">22</td>
            <td class="numeros">230</td>
            <td class="numeros">5060</td>
        </tr>
        
        <tr>
            <td class="columna">17</td>
            <td class="numeros">125</td>
            <td class="texto">Televisores</td>
            <td class="numeros">33</td>
            <td class="numeros">2100</td>
            <td class="numeros">69300</td>
        </tr>
        
        <tr>
            <td class="columna">18</td>
            <td class="numeros">126</td>
            <td class="texto">Radios</td>
            <td class="numeros">45</td>
            <td class="numeros">250</td>
            <td class="numeros">11250</td>
        </tr>
        
        <tr>
            <td class="columna">19</td>
            <td class="numeros">127</td>
            <td class="texto">Celulares</td>
            <td class="numeros">33</td>
            <td class="numeros">200</td>
            <td class="numeros">13200</td>
        </tr>
        
        <tr>
            <td class="columna">20</td>
            <td class="numeros">128</td>
            <td class="texto">Puertas</td>
            <td class="numeros">50</td>
            <td class="numeros">300</td>
            <td class="numeros">15000</td>
        </tr>
        
        <tr>
            <td class="columna">21</td>
            <td class="numeros">129</td>
            <td class="texto">Impresora</td>
            <td class="numeros">22</td>
            <td class="numeros">700</td>
            <td class="numeros">15400</td>
        </tr>
        
        <tr>
            <td class="columna">22</td>
            <td class="numeros">130</td>
            <td class="texto">Tablets</td>
            <td class="numeros">20</td>
            <td class="numeros">550</td>
            <td class="numeros">11000</td>
        </tr>
        
        <tr>
            <td class="columna">23</td>
            <td class="vacio"></td>
            <td class="vacio"></td>
            <td class="vacio"></td>
            <td class="vacio"></td>
            <td class="vacio"></td>
        </tr>
        
        <tr>
            <td class="columna">24</td>
            <td class="vacio"></td>
            <td class="vacio"></td>
            <td class="vacio"></td>
            <td class="vacio"></td>
            <td class="vacio"></td>
        </tr>
        
        <span>
            <tr>
                <td class="columna">25</td>
                <td class="vacio"></td>
                <td class="texto" id="celeste">SUMA</td>
                <td class="numeros">784</td>
                <td class="numeros">7091</td>
                <td class="numeros">279317</td>
            </tr>
            
            <tr>
                <td class="columna">26</td>
                <td class="vacio"></td>
                <td class="texto" id="celeste">PROMEDIO</td>
                <td class="numeros">39,2</td>
                <td class="numeros">354,55</td>
                <td class="numeros">13965,85</td>
            </tr>
            
            <tr>
                <td class="columna">27</td>
                <td class="vacio"></td>
                <td class="texto" id="celeste">MAXIMO</td>
                <td class="numeros">85</td>
                <td class="numeros">2100</td>
                <td class="numeros">69300</td>
            </tr>
            
            <tr>
                <td class="columna">28</td>
                <td class="vacio"></td>
                <td class="texto" id="celeste">MINIMO</td>
                <td class="numeros">8</td>
                <td class="numeros">8</td>
                <td class="numeros">180</td>
            </tr>
            
            <tr>
                <td class="columna">29</td>
                <td class="vacio"></td>
                <td class="texto" id="celeste">CONTAR</td>
                <td class="numeros">20</td>
                <td class="numeros">20</td>
                <td class="numeros">20</td>
            </tr>
        </span>
    </table>
</body>
</html>